## python-snapdiff 0.1

=== debian/changelog ===
python-snapdiff (0.1) unstable; urgency=low

  * add debian 

 -- Shuai Fu <shuai01.fu@samsung.com> Wed, 09 Jul 2014 10:09:30 +0800
