## python-snapdiff 0.1.1

=== debian/changelog ===
python-snapdiff (0.1.1) unstable; urgency=low

  * print log for commit diffs and support csv format

 -- Tizen Build Team <tizen.build@samsung.com>  Mon, 22 May 2017 08:00:00 +0900
