## python-snapdiff 0.1.2

=== debian/changelog ===
python-snapdiff (0.1.2) unstable; urgency=low

  * change delimiter
  * TPE-508 Support application/xml MIME type
  * Parsing commit log properly
  * Snapdiff - Use public git cache if local is not exists
  * Fix pylint error for python-snapdiff
  * use dh_python2 instead dh_pysupport for xUbuntu_19.10

 -- Yan Meng <yan11.meng@samsung.com>  Fri, 19 Jun 2020 08:00:00 +0900
