=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
-Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, python-support, python-docutils, python, python-setuptools, python-jinja2, python-requests, python-yaml
+Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev,dh-python, python-docutils, python, python-setuptools, python-jinja2, python-requests, python-yaml
 Standards-Version: 0.1
 Homepage: http://www.tizen.org
