=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_pysupport
+	dh_python2
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
