## python-snapdiff 0.1.3

=== debian/changelog ===
python-snapdiff (0.1.3) unstable; urgency=low

  * Add diff type - commits
  * Fix variable error in image diff
 -- SoonKyu Park <sk7.park@samsung.com>  Fri, 15 Jul 2022 08:00:00 +0900
