=== debian/control ===
Source:  python-snapdiff
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python2-dev|python-dev, dh-python, python-docutils, python2|python, python-setuptools, python-jinja2, python-requests, python-yaml
Standards-Version: 0.1
Homepage: http://www.tizen.org

Package:  python-snapdiff
Architecture: all
Depends:  ${python:Depends},
 rpm,
 python2|python,
 python-jinja2,
 python-requests,
 python-yaml,
 cpio,
 bzip2,
 gzip
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
