=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 build-stamp:
 	dh_testdir
 	ls /usr/lib/python2.7/
-	CFLAGS="%{optflags}" python setup.py build
+
+	CFLAGS="%{optflags}" python2 setup.py build
 clean:
 	dh_testdir
 	dh_testroot
@@ -23,7 +24,7 @@
 
 	# Installing package
 
-	python setup.py install --prefix=/usr --root=$(CURDIR)
+	python2 setup.py install --prefix=/usr --root=$(CURDIR)
 	install -D -m 644 distfiles/profile.yaml $(CURDIR)/etc/python-snapdiff/profile.yaml
 binary-indep: build install
 	dh_testdir
